.product_cart_block {
    display: block;
    margin-top: 63px; }
.formatBlock ul.dn-list:last-child {
    margin-bottom: 0;
}
.formatBlock .product_cart_block_text p:last-child {
    margin-bottom: 0;
}
.product_cart_block .product_cart_block_heading {
    display: block;
    position: relative;
    margin-left: -15px;
    margin-bottom: 40px; }
#nitem_01 {
    margin-top: 60px;
    margin-bottom: 30px;
}
.product_cart_block .product_cart_block_heading .heading {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
    padding-left: 40px;
    line-height: 32px; }
.product_cart_block .product_cart_block_heading .heading.small_number {
    padding-left: 24px; }
.product_cart_block .product_cart_block_heading .heading .number {
    font-family: 'Merriweather', serif;
    display: block;
    position: absolute;
    left: 0;
    top: 1px;
    font-weight: bold;
    font-size: 24px;
}
.product_cart_block .product_cart_block_heading .heading h2 {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 24px;
}
.product_cart_block .product_cart_block_heading .heading h2 a {
    font-weight: bold;
    margin-right: 0; }
.product_cart_block .product_cart_block_heading .heading h2 a:hover {
    text-decoration: underline; }
.product_cart_block .product_cart_block_heading .heading h2 .product_label {
    background: 0 0;
    border-radius: 0;
    padding: 6px 0;
    font-weight: 700;
}
.product_cart_block .product_cart_block_info {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: calc(100% - 380px) 340px;
    grid-template-columns: auto 340px;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    grid-template-areas: "col-1 col-2";
    grid-column-gap: 40px;
    margin-top: 40px; }
@media (min-width: 640px) and (max-width: 767px) {
    .product_cart_block .product_cart_block_info {
        margin-top: 30px;
        -ms-grid-columns: calc(100% - 310px) 290px;
        grid-template-columns: auto 290px;
        grid-column-gap: 20px; } }
@media (min-width: 100px) and (max-width: 640px) {
    .product_cart_block .product_cart_block_info {
        -ms-grid-columns: 100%;
        grid-template-columns: 100%;
        -ms-grid-rows: auto auto;
        grid-template-rows: auto auto;
        grid-template-areas: "col-2" "col-1";
        grid-column-gap: 0;
        grid-row-gap: 30px;
        margin-top: 20px; } }
.product_cart_block .product_cart_block_info .product_cart_block_info_col_1 {
    display: block;
    grid-area: col-1;
    -ms-grid-column: 1;
    -ms-grid-row: 1; }
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .product_cart_block .product_cart_block_info .product_cart_block_info_col_1 {
        margin-right: 40px; } }
@media all and (-ms-high-contrast: none) and (min-width: 100px) and (max-width: 640px), (-ms-high-contrast: active) and (min-width: 100px) and (max-width: 640px) {
    .product_cart_block .product_cart_block_info .product_cart_block_info_col_1 {
        margin-right: 0; } }

@supports (-ms-accelerator: true) {
    .product_cart_block .product_cart_block_info .product_cart_block_info_col_1 {
        margin-right: 40px; }
    @media (min-width: 100px) and (max-width: 640px) {
        .product_cart_block .product_cart_block_info .product_cart_block_info_col_1 {
            margin-right: 0; } } }
@media (min-width: 100px) and (max-width: 640px) {
    .product_cart_block .product_cart_block_info .product_cart_block_info_col_1 {
        -ms-grid-column: 1;
        -ms-grid-row: 1; } }
.product_cart_block .product_cart_block_info .product_cart_block_info_col_2 {
    display: block;
    grid-area: col-2;
    -ms-grid-column: 2;
    -ms-grid-row: 1; }
@media (min-width: 100px) and (max-width: 640px) {
    .product_cart_block .product_cart_block_info .product_cart_block_info_col_2 {
        -ms-grid-column: 1;
        -ms-grid-row: 2; } }
.product_cart_block .product_cart_block_info .product_cart_block_features {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    padding: 20px 28px 20px;
    border-radius: 6px; }
@media (min-width: 100px) and (max-width: 767px) {
    .product_cart_block .product_cart_block_info .product_cart_block_features {
        padding: 20px 18px 20px; } }
.product_cart_block .product_cart_block_info .product_cart_block_features .heading {
    display: block;
    position: absolute;
    top: -10px;
    left: 10px;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    padding: 0 10px;
    text-transform: uppercase; }
.product_cart_block .product_cart_block_info .btn_link {
    display: block;
    margin: 24px auto;
    width: 100%;
    height: 46px;
    font-size: 18px;
    text-align: center;
    font-weight: 700;
    line-height: 46px;
    text-decoration: none;
    border-radius: 4px; }
.product_cart_block .product_cart_block_info .btn_link i {
    display: inline-block;
    margin-left: 5px;
    font-size: 16px; }
.product_cart_block .product_cart_block_info .btn_link:hover {
    opacity: .7; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider {
    display: block;
    max-height: 340px;
    overflow: hidden;
    border-radius: 6px; }
@media (min-width: 640px) and (max-width: 767px) {
    .product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider {
        max-height: 290px; } }
@media (min-width: 100px) and (max-width: 640px) {
    .product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider {
        max-height: 640px; } }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-prev, .product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-next {
    display: block;
    position: absolute;
    top: calc(50% - 30px);
    width: 40px;
    height: 60px;
    cursor: pointer;
    z-index: 200;
    border: none;
    font-size: 0;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-prev:after, .product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-next:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-prev:focus, .product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-next:focus {
    outline: none; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-prev:hover, .product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-next:hover {
    opacity: .85; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-prev {
    left: 0;
    border-radius: 0 4px 4px 0; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-prev:after {
    background: url("../../images/slick_prev_2.png") no-repeat center; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-next {
    right: 0;
    border-radius: 4px 0 0 4px; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-next:after {
    background: url("../../images/slick_next_2.png") no-repeat center; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-dots {
    display: block;
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 200;
    margin: 0; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-dots li {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
    margin: 0 5px; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-dots li button {
    display: block;
    width: 12px;
    height: 12px;
    padding: 0;
    border-radius: 50%;
    font-size: 0;
    cursor: pointer;
    border: none;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .slick-dots li button:focus {
    outline: none; }

.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .image_item {
    display: block;
    position: relative; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .image_item:after {
    content: '';
    display: block;
    padding-top: 100%; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .image_item img {
    display: block;
    position: absolute;
    top: 45px;
    left: 45px;
    width: calc(100% - 90px);
    height: calc(100% - 90px);
    object-fit: contain;
    -o-object-fit: contain; }
@media (min-width: 600px) and (max-width: 767px) {
    .product_cart_block .product_cart_block_info .product_cart_block_gallery .product_slickSlider .image_item img {
        top: 40px;
        left: 40px;
        width: calc(100% - 80px);
        height: calc(100% - 80px); } }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider {
    display: block;
    position: relative;
    margin-top: 20px;
    padding: 0 5px;
    max-height: 76px;
    overflow: hidden; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .thumbnails_slider_prev, .product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .thumbnails_slider_next {
    display: block;
    position: absolute;
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 200;
    border: none;
    font-size: 0;
    border-radius: 50%;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .thumbnails_slider_prev:focus, .product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .thumbnails_slider_next:focus {
    outline: none; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .thumbnails_slider_prev:hover, .product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .thumbnails_slider_next:hover {
    opacity: .85; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .thumbnails_slider_prev {
    left: 0;
    background: #9099ac url("images/slick_prev.png") no-repeat center; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .thumbnails_slider_next {
    right: 0;
    background: #9099ac url("images/slick_next.png") no-repeat center; }
@media (min-width: 600px) and (max-width: 767px) {
    .product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider {
        max-height: 64px; } }
@media (min-width: 100px) and (max-width: 640px) {
    .product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider {
        display: none; } }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .product_thumbnails_slickSlider {
    display: block; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .product_thumbnails_slickSlider .slick-slide {
    margin: 0 5px; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .product_thumbnails_slickSlider .slick-slide:focus {
    outline: none; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .product_thumbnails_slickSlider .slick-list {
    margin: 0 -5px; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .product_thumbnails_slickSlider .image_item {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
    border: 1px solid #f1f1f1;
    border-radius: 6px; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .product_thumbnails_slickSlider .image_item:focus {
    outline: none; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .product_thumbnails_slickSlider .image_item:after {
    content: '';
    display: block;
    padding-top: 100%; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .product_thumbnails_slickSlider .image_item img {
    display: block;
    position: absolute;
    top: 10px;
    left: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    object-fit: contain;
    -o-object-fit: contain; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .thumbnails_slider .product_thumbnails_slickSlider .slick-current.slick-active .image_item {
    border: 2px solid #183245; }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .rating {
    display: block;
    position: absolute;
    top: 24px;
    right: 24px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    opacity: .9;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s; }
@media (min-width: 100px) and (max-width: 767px) {
    .product_cart_block .product_cart_block_info .product_cart_block_gallery .rating {
        top: 12px;
        right: 18px;
        width: auto;
        padding: 0 8px;
        height: 32px;
        border-radius: 4px; } }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .rating > span {
    display: block;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    line-height: 60px;
    color: #ffffff;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s; }
@media (min-width: 100px) and (max-width: 767px) {
    .product_cart_block .product_cart_block_info .product_cart_block_gallery .rating > span {
        font-size: 14px;
        line-height: 32px; } }
.product_cart_block .product_cart_block_info .product_cart_block_gallery .rating > span > span {
    font-weight: bold;
    font-size: 22px;
    line-height: 60px;
    color: #ffffff;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s; }
@media (min-width: 100px) and (max-width: 767px) {
    .product_cart_block .product_cart_block_info .product_cart_block_gallery .rating > span > span {
        font-size: 14px;
        line-height: 32px; } }
.product_cart_block .product_cart_block_text {
    display: block;
    margin-top: 40px; }
@media (min-width: 100px) and (max-width: 767px) {
    .product_cart_block .product_cart_block_text {
        margin-top: 30px; } }
.product_cart_block .product_cart_block_text table {
    max-width: 100% !important;
    width: 100%; }
.product_cart_block .product_cart_block_pros_cons {
    display: block;
    position: relative;
    margin-top: 40px;
    background: #ffffff;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.15);
    border-radius: 6px;
    padding: 30px; }
@media (min-width: 640px) and (max-width: 767px) {
    .product_cart_block .product_cart_block_pros_cons {
        margin-top: 30px;
        padding: 20px; } }
@media (min-width: 100px) and (max-width: 640px) {
    .product_cart_block .product_cart_block_pros_cons {
        margin-top: 30px;
        padding: 0; } }
.product_cart_block .product_cart_block_pros_cons:after, .product_cart_block .product_cart_block_pros_cons:before {
    content: '';
    display: block;
    clear: both; }
.product_cart_block .product_cart_block_pros_cons .line {
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    width: 1px;
    height: 100%;
    background: #f1f1f1; }
@media (min-width: 100px) and (max-width: 640px) {
    .product_cart_block .product_cart_block_pros_cons .line {
        display: none; } }
.product_cart_block .product_cart_block_pros_cons .pros, .product_cart_block .product_cart_block_pros_cons .cons {
    display: block;
    width: calc(50% - 30px); }
@media (min-width: 100px) and (max-width: 640px) {
    .product_cart_block .product_cart_block_pros_cons .pros, .product_cart_block .product_cart_block_pros_cons .cons {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; } }
.product_cart_block .product_cart_block_pros_cons .pros .title_pros, .product_cart_block .product_cart_block_pros_cons .pros .title_cons, .product_cart_block .product_cart_block_pros_cons .cons .title_pros, .product_cart_block .product_cart_block_pros_cons .cons .title_cons {
    display: block;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #303030;
    padding-bottom: 10px; }
.product_cart_block .product_cart_block_pros_cons .pros ul, .product_cart_block .product_cart_block_pros_cons .cons ul {
    display: block;
    padding: 0;
    margin: 0; }
.product_cart_block .product_cart_block_pros_cons .pros ul li, .product_cart_block .product_cart_block_pros_cons .cons ul li {
    display: block;
    margin: 12px 0 0;
    position: relative;
    list-style: none;
    padding: 5px 0 5px 48px;
    font-size: 16px;
    line-height: 22px;
    color: #303030; }
.product_cart_block .product_cart_block_pros_cons .pros ul li > span, .product_cart_block .product_cart_block_pros_cons .cons ul li > span {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 32px;
    height: 32px;
    background: #f1f1f1;
    border-radius: 50%;
    line-height: 32px;
    text-align: center; }
.product_cart_block .product_cart_block_pros_cons .pros ul li > span svg, .product_cart_block .product_cart_block_pros_cons .cons ul li > span svg {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
.product_cart_block .product_cart_block_pros_cons .pros {
    float: left; }
@media (min-width: 100px) and (max-width: 640px) {
    .product_cart_block .product_cart_block_pros_cons .pros {
        float: none;
        padding: 20px; } }
.product_cart_block .product_cart_block_pros_cons .pros ul li > span svg {
    fill: #32cd32;
    width: 12px;
    height: auto; }
.product_cart_block .product_cart_block_pros_cons .cons {
    float: right; }
@media (min-width: 100px) and (max-width: 640px) {
    .product_cart_block .product_cart_block_pros_cons .cons {
        float: none;
        border-top: 1px solid #f1f1f1;
        padding: 20px; } }
.product_cart_block .product_cart_block_pros_cons .cons ul li > span svg {
    fill: #cd5c5c;
    width: 10px;
    height: auto; }
.product_cart_block .product_cart_block_video {
    display: block;
    margin-top: 40px; }
.formatBlock h2, .formatBlock .heading-size-2, .wpb_wrapper h2, .wpb_wrapper .heading-size-2 {
    line-height: 41px;
}
.product_cart_block .product_cart_block_heading .heading h2 .product_label {
    padding: 6px 0;
}